## r-cran-korpus.lang.en 0.1-2

=== debian/changelog ===
r-cran-korpus.lang.en (0.1-2-1) UNRELEASED; urgency=medium

  * Initial release (closes: #xxxxxx)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2019 15:06:39 +0000
