=== debian/control ===
Source: r-cran-korpus.lang.en
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-korpus.lang.en
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-korpus.lang.en.git
Homepage: https://cran.r-project.org/package=koRpus.lang.en

Package: r-cran-korpus.lang.en
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Language Support for 'koRpus' Package: English
 Adds support for the English language to the 'koRpus'
 package. To ask for help, report bugs, suggest feature
 improvements, or discuss the global development of the package,
 please consider subscribing to the koRpus-dev mailing list
 (<http://korpusml.reaktanz.de>).
