=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/koRpus.lang.en_([-\d.]*)\.tar\.gz
